This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 493881 - S-c-tools cleanup: be more verbose, status, progress bar
S-c-tools cleanup: be more verbose, status, progress bar
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493609
  Show dependency treegraph
 
Reported: 2009-04-03 06:08 EDT by Roman Rakus
Modified: 2014-01-12 19:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:08:01 EDT
Description of problem:
User is not notified that tool is something doing and/or something goes wrong.

How reproducible:
Steps to Reproduce:

Actual results:
Expected results:

Additional info:
Use status bar, progress bar and/or message dialogs...

Note You need to log in before you can comment on or make changes to this bug.